# $Revision: 1.16 $, $Date: 2008/07/20 21:38:20 $
Summary:	Esperanto dictionary for aspell
Summary(pl.UTF-8):	Słownik Esperanto dla aspella
Name:		aspell-eo
Version:	2.1.20000225a
%define	subv	2
Release:	1
Epoch:		1
License:	GPL v2
Group:		Applications/Text
Source0:	http://ftp.gnu.org/gnu/aspell/dict/eo/aspell6-eo-%{version}-%{subv}.tar.bz2
# Source0-md5:	455719c49ffeb51b204767de6e1d9ef6
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.60.0
Requires:	aspell >= 3:0.60.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Esperanto dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Słownik (lista słów) Esperanto dla aspella.

%prep
%setup -q -n aspell6-eo-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Copyright
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-eo.spec,v $
Revision 1.16  2008/07/20 21:38:20  qboosh
- updated to 2.1.20000225a-2 (for aspell 0.60)

Revision 1.15  2008/04/08 08:24:49  glen
- unify ftp.gnu.org urls

Revision 1.14  2007-02-12 21:23:48  glen
- tabs in preamble

Revision 1.13  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.12  2004/11/28 23:37:12  qboosh
- aspell epoch

Revision 1.11  2004/09/29 10:01:54  krzak
- rel 3, rebuild with new aspell

Revision 1.10  2004/08/10 18:00:46  averne
- rel 2

Revision 1.9  2003/08/06 16:15:59  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.8  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.7  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.5  2003/01/18 17:06:25  qboosh
- 0.50-2

Revision 1.4  2002/08/18 12:51:10  blues
- release 2 - license fix

Revision 1.3  2002/07/23 14:54:06  qboosh
- new %%doc, BR: pspell-devel

Revision 1.2  2002/05/05 19:05:33  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
